/*************************************************************************/
/*                     __                          _       ____          */
/*        ____ _____  / /_____ ___  ____ _____    (_)___  / __/___       */
/*       / __ `/ __ \/ __/ __ `__ \/ __ `/ __ \  / / __ \/ /_/ __ \      */
/*      / /_/ / / / / /_/ / / / / / /_/ / / / / / / / / / __/ /_/ /      */
/*      \__,_/_/ /_/\__/_/ /_/ /_/\__,_/_/ /_(_)_/_/ /_/_/  \____/       */
/*                                                                       */
/*     Cascading Style Sheet created by antman (http://antman.info/)     */
/*                                                                       */
/*************************************************************************/



/********* RESET *********************************************************/

	/* XHTML, HTML4, HTML5 Reset */
	a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, main, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0; font-size: 100%; }
	html, body { height: 100%; }

	/* Override the default (display: inline) for browsers that do not recognize HTML5 tags. */
	article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block; }

	/* Makes browsers agree on bold text. */
	b, strong { font-weight: bold; }

	/* For IE: http://css-tricks.com/ie-fix-bicubic-scaling-for-images */
	img	{ color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }

	/* Reset list styles */
	ol, ul { list-style: none; }
	li { display: list-item; }

	/* Reset table styles */
	table { border-collapse: collapse; border-spacing: 0; }
	th, td, caption { font-weight: normal; vertical-align: top; text-align: left; }

	/* Reset quote styles */
	q { quotes: none; }
	q:before, q:after { content: ""; content: none; }

	/* For IE9. Without, occasionally draws shapes outside the boundaries of <svg> rectangle. */
	svg { overflow: hidden; }



/********* LAYOUT ********************************************************/

	/* HTML */
	html {
		width: 100%;
		height: 100%;
		font-size: 100%;
		background-color: #e9eaeb;
	}

	/* Font and colors */
	article {
		font-family: 'Roboto', Verdana, Helvetica, Arial, "Trebuchet MS", "Lucida Grande", sans-serif;
		font-size: 82.5%;
		color: #000000;
		background: #e0e0e0;
	}

	footer {
		font-family: 'Roboto', Verdana, Helvetica, Arial, "Trebuchet MS", "Lucida Grande", sans-serif;
		font-size: 65%;
		color: #ffffff;
		background: #3f3f3f;
	}

	/* Text styles */
	.text_left { text-align: left; }
	.text_right { text-align: right; }
	.text_center { text-align: center; }
	.text_justify { text-align: justify; }

	h1 { font-size: 1.4em; font-weight: bold; }
	h2 { font-size: 1.2em; font-weight: bold; }
	h3 { font-size: 1.1em; font-weight: bold; }
	h4 { font-size: 1.0em; font-weight: bold; }

	ul { list-style-type: disc; }
	ol { list-style-type: decimal; }
	li { margin-left: 35px; }

	p {
		font-size: 1.0em;
		line-height: 1.2em;
		margin: 1.2em 0em 1.2em 0em;
	}

	pre	{
		font-family: monospace;
		font-size: 1.4em;
	}

	a:link, a:active, a:visited {
		color: #2e84c3;
		text-decoration: none;
	}

	a:hover {
		color: #ff5c3d;
		text-decoration: none;
	}

	footer a:link, footer a:active, footer a:visited {
		color: #cab027;
		text-decoration: none;
	}

	footer a:hover {
		color: #ff5c3d;
		text-decoration: none;
	}

	footer h3 {
		padding: 10px 0 2px 0;
		font-size: 1.1em;
		font-weight: bold;
		color: #cacbcc;
	}

	h3.info {
		padding: 10px 0 2px 0;
		font-size: 1em;
		font-weight: bold;
		color: #767676;
		border-bottom: 1px solid #767676;
	}

	abbr {
		color: #2e84c3;
		border-bottom: 1px dotted;
		cursor: help;
	}



/********* DESKTOP *******************************************************/

@media only screen and (min-width: 961px) {

	/* Desktop layout */
	nav {
		display: scroll;
		position: fixed;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 46px;
		background: url(/images/menu/menu.png) repeat-x 0 center;
	}

	article {
		margin: 0 auto;
		width: 960px;
		border-left: 1px solid #767676;
		border-right: 1px solid #767676;
	}

	header {
		margin: 0;
		width: 960px;
		height: 145px;
		background: rgb(224,224,224); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(79,79,79,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,79,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(224,224,224,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(224,224,224,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(79,79,79,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	}

	footer {
		margin: 0 auto;
		width: 960px;
		height: 75px;
		border: 1px solid #767676;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		-moz-border-radius-bottomleft: 8px;
		-moz-border-radius-bottomright: 8px;
		-webkit-border-bottom-left-radius: 8px;
		-webkit-border-bottom-right-radius: 8px;
	}

	#bottom {
		margin: 0 auto;
		width: 960px;
		text-align: right;
	}

	/* 960 Grid System for Desktop */
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11 { position: relative; }

	/* Grid >> Children (Alpha ~ First, Omega ~ Last) */
	.alpha { margin-left: 0; }
	.omega { margin-right: 0; }

	/* Grid >> 12 Columns */
	article .grid_1 { width: 60px; }
	article .grid_2 { width: 140px; }
	article .grid_3 { width: 220px; }
	article .grid_4 { width: 300px; }
	article .grid_5 { width: 380px; }
	article .grid_6 { width: 460px; }
	article .grid_7 { width: 540px; }
	article .grid_8 { width: 620px; }
	article .grid_9 { width: 700px; }
	article .grid_10 { width: 780px; }
	article .grid_11 { width: 860px; }
	article .grid_12 { width: 940px; }

	/* Prefix Extra Space >> 12 Columns */
	article .prefix_1 { padding-left: 80px; }
	article .prefix_2 { padding-left: 160px; }
	article .prefix_3 { padding-left: 240px; }
	article .prefix_4 { padding-left: 320px; }
	article .prefix_5 { padding-left: 400px; }
	article .prefix_6 { padding-left: 480px; }
	article .prefix_7 { padding-left: 560px; }
	article .prefix_8 { padding-left: 640px; }
	article .prefix_9 { padding-left: 720px; }
	article .prefix_10 { padding-left: 800px; }
	article .prefix_11 { padding-left: 880px; }

	/* Suffix Extra Space >> 12 Columns */
	article .suffix_1 { padding-right: 80px; }
	article .suffix_2 { padding-right: 160px; }
	article .suffix_3 { padding-right: 240px; }
	article .suffix_4 { padding-right: 320px; }
	article .suffix_5 { padding-right: 400px; }
	article .suffix_6 { padding-right: 480px; }
	article .suffix_7 { padding-right: 560px; }
	article .suffix_8 { padding-right: 640px; }
	article .suffix_9 { padding-right: 720px; }
	article .suffix_10 { padding-right: 800px; }
	article .suffix_11 { padding-right: 880px; }

	/* Push Space >> 12 Columns */
	article .push_1 { left: 80px; }
	article .push_2 { left: 160px; }
	article .push_3 { left: 240px; }
	article .push_4 { left: 320px; }
	article .push_5 { left: 400px; }
	article .push_6 { left: 480px; }
	article .push_7 { left: 560px; }
	article .push_8 { left: 640px; }
	article .push_9 { left: 720px; }
	article .push_10 { left: 800px; }
	article .push_11 { left: 880px; }

	/* Pull Space >> 12 Columns */
	article .pull_1 { left: -80px; }
	article .pull_2 { left: -160px; }
	article .pull_3 { left: -240px; }
	article .pull_4 { left: -320px; }
	article .pull_5 { left: -400px; }
	article .pull_6 { left: -480px; }
	article .pull_7 { left: -560px; }
	article .pull_8 { left: -640px; }
	article .pull_9 { left: -720px; }
	article .pull_10 { left: -800px; }
	article .pull_11 { left: -880px; }

	/* Grid >> Footer */
	footer .grid_4 { width: 300px; }
	footer .prefix_4 { padding-left: 320px; }
	footer .suffix_4 { padding-right: 320px; }
	footer .push_4 { left: 320px; }
	footer .pull_4 { left: -320px; }

	/* Clear Floated Elements */
	.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	/* Clearfix */
	.clearfix:before, .clearfix:after, article:before, article:after, footer:before, footer:after {
		content: '.';
		display: block;
		overflow: hidden;
		visibility: hidden;
		font-size: 0;
		line-height: 0;
		width: 0;
		height: 0;
	}

	.clearfix:after, article:after, footer:after { clear: both; }

	/* Menu style */
	menu {
		display: scroll;
		position: relative;
		width: 960px;
		margin: 0 auto;
		height: 46px;
	}

	menu .menu { position: absolute; }

	menu * {
		list-style: none;
		border: 0;
		padding: 0;
		margin: 0;
	}

	menu a {
		display: block;
		padding-left: 20px;
	}

	menu a span {
		display: block;
		padding: 12px 33px 31px 2px;
		white-space: nowrap;
	}

	menu a span.homebutton {
		display: block;
		padding: 8px 30px 8px 0;
		white-space: nowrap;
	}

	menu li	{
		float: left;
		background: url(/images/menu/pix.gif);
	}

	menu li li { float: none; }

	menu div {
		display: none;
		position: absolute;
		background: url(/images/menu/pix.gif);
		margin-top: -35px;
		width: 200px;
	}

	menu div ul { position: relative; }

	menu div div {
		margin: -50px 0 0 -9px;
		left: 100%;
	}

	menu li:hover>div { display: block; }

	/* Menu > Columns, Active, Hover */
	menu div.columns { width: 200px; }

	menu div.columns ul {
		float: left;
		width: 200px;
		position: static;
	}

	menu div.columns a { white-space: normal; }
	menu div.two { width: 400px; }
	menu div.two ul.one div { margin-left: -209px; }
	menu div.two ul.one div div, menu div.two ul.two div { margin-left: -9px; }
	menu div.three { width: 600px; }
	menu div.three ul.one div { margin-left: -409px; }
	menu div.three ul.two div { margin-left: -209px; }
	menu div.three ul.one div div, menu div.three ul.two div div, menu div.three ul.three div { margin-left: -9px; }

	menu a, menu a span {
		font-family: 'Trebuchet MS', Tahoma, Arial;
		font-size: 16px;
		line-height: 24px;
		color: #ffffff;
		text-decoration: none;
		font-weight: normal;
	}

	menu a {
		text-shadow: rgb(64,49,25) -1px -1px 0;
		background: url(/images/menu/item.png) no-repeat left -546px;
	}

	menu a span { background: url(/images/menu/item.png) no-repeat right 0; }

	menu li.current>a { background-position: left -637px; }
	menu li.current>a span { background-position: right -182px; }

	menu a.parent span {
		background-position: right -91px;
		padding-right: 55px;
	}

	menu li.current>a.parent span { background-position: right -273px; }
	menu>ul>li:hover>a, menu a:hover { background-position: left -637px; }
	menu>ul>li:hover>a span, menu a:hover span { background-position: right -182px; }
	menu>ul>li:hover>a.parent span, menu a.parent:hover span { background-position: right -455px; }

	menu div a {
		margin-left: 4px;
		padding: 4px 0 0 0;
		width: 190px;
		background: url(/images/menu/subitem.png) no-repeat 0 top;
		text-shadow: #111111 -1px -1px 0;
	}

	menu div a span {
		font-size: 14px;
		background: url(/images/menu/subitem.png) no-repeat -384px bottom;
		padding: 3px 14px 10px 11px;
		white-space: normal;
		color: rgb(195,191,183);
	}

	menu div a:hover, menu div ul>li:hover>a.parent, menu div ul li a.parent:hover { background-position: -192px top; }

	menu div a:hover span {
		color: #ffffff;
		background-position: -768px bottom;
	}

	menu div a.parent span { background-position: -576px bottom; }

	menu div ul>li:hover>a.parent span, menu div ul li a.parent:hover span {
		color: #ffffff;
		background-position: -960px bottom;
	}

	menu div {
		background: url(/images/menu/columns.png) no-repeat -200px -14px;
		padding-top: 14px;
	}

	menu div ul {
		width: 200px;
		background: url(/images/menu/columns.png) no-repeat 0 bottom;
		padding-top: 11px;
		padding-bottom: 17px;
		z-index: 999;
	}

	menu div div { background-position: -200px top; }
	menu div div ul { padding-top: 0; }

	menu div.columns {
		padding-top: 0;
		margin-top: -21px;
	}

	menu div div.columns { margin-top: -36px; }

	menu div.columns>ul {
		padding-top: 25px;
		margin-top: -14px;
	}

	menu div.two { background-position: -1000px bottom; }
	menu div.three { background-position: -1400px bottom; }
	menu div.columns ul.one { background-position: -400px -14px; }
	menu div.columns ul.two, menu div.columns ul.three,  menu div.two ul.two, menu div.three ul.three { background-position: -800px -14px; }

	menu div.columns>ul>li>a {
		margin-left: 0;
		width: 200px;
	}

	menu div.columns>ul.one>li>a {
		margin-left: 4px;
		width: 194px;
	}

	menu div.two>ul.two>li>a, menu div.three>ul.three>li>a { width: 194px; }

	/* Menu > Active */
	menu.active a {
		z-index: 780;
		position: relative;
	}

	menu.active li { z-index: 778; }
	menu.active div div { z-index: 781; }
	menu.active div a { position: relative; }

	menu.active li.back {
		background: url(/images/menu/item.png) no-repeat left -637px;
		height: 46px;
		position: absolute;
		padding: 0;
		margin: 0 0 0 -7px;
	}

	menu.active li.back .left {
		display: block;
		padding: 0;
		width: auto;
		background: url(/images/menu/item.png) no-repeat right -182px;
		height: 46px;
		margin: 0 5px 0 28px;
		position: relative;
		left: 5px;
	}

	menu.active li.current-back, menu.active li.current-parent-back { background-position: left -637px; }
	menu.active li.current-back .left { background-position: right -182px; }
	menu.active li.current-parent-back .left { background-position: right -182px; }

	menu.active .spanbox {
		position: absolute;
		display: none;
		background: url(/images/menu/pix.gif);
		margin-top: -21px;
		width: 200px;
	}

	menu.active div {
		margin-top: -14px;
		display: block;
		position: relative;
	}

	menu.active div .spanbox {
		margin: 0 0 0 -6px;
		left: 100%;
	}

	menu.active .spanbox .spanbox { margin-top: -50px; }
	menu.active .spanbox .spanbox div { margin: 0; }

	menu li li span { line-height: 20px; }
	menu.active div.two ul.one .spanbox { margin-left: -206px; }
	menu.active div.two ul.one .spanbox .spanbox, menu.active div.two ul.two .spanbox { margin-left: -6px; }
	menu.active div.three ul.one .spanbox { margin-left:- 406px; }
	menu.active div.three ul.two .spanbox { margin-left: -206px; }
	menu.active div.three ul.one .spanbox .spanbox, menu.active div.three ul.two .spanbox .spanbox, menu.active div.three ul.three .spanbox { margin-left: -6px; }
	menu.active div.two, menu.active div.three { padding-bottom: 14px; }

	/* Menu > Preloading images */
	.menu-images-preloading, .menu-images-preloading div {
		top: 0;
		left: 0;
		width: 4px;
		height: 2px;
		opacity: 0.1;
		overflow: hidden;
		position: absolute;
	}

	.menu-images-preloading { width: 2px; }
	.menu-images-preloading .columns-png { background: url(/images/menu/columns.png) no-repeat; }
	.menu-images-preloading .subitem-png { background: url(/images/menu/subitem.png) no-repeat; }

	/* General tags */
	.logo { padding-top: 50px; }
	#google { padding-top: 75px; }
	.counter { float: right; margin: 5px; }

	/* Back to top button */
	#back-top {
		position: fixed;
		bottom: 1px;
		right: 10px;
	}

	#back-top a {
		width: 50px;
		display: block;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}

	#back-top span {
		width: 50px;
		height: 50px;
		display: block;
		background: #e9eaeb url(/images/up.arrow.png) no-repeat center center;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}

	#back-top a:hover span { background-color: #000000; }

}



/********* MOBILE ********************************************************/

@media only screen and (max-width: 960px) {

	/* Mobile Layout */
	nav {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0;
	}

	article {
		margin: 51px 5px 0 5px;
		width: auto;
		padding: 8px;
		border-top: 1px solid #767676;
		border-left: 1px solid #767676;
		border-right: 1px solid #767676;
	}

	footer {
		margin: 0 5px 5px 5px;
		width: auto;
		padding: 8px;
		border-top: 1px solid #767676;
	}

	#bottom {
		margin: 0 auto;
		min-height: 78px;
		width: auto;
		text-align: left;
	}

	/* 960 Grid System for Mobile */
	article	{ overflow: hidden; }
	article .alpha { clear-left: 0; }

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		margin: 0;
		padding: 0;
		border: 0;
		float: left;
		width: 100%;
		clear: both;
		display: block;
	}

	/* Clear Floated Elements */
	.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	/* Clearfix */
	.clearfix:before, .clearfix:after, article:before, article:after, footer:before, footer:after {
		content: '.';
		display: block;
		overflow: hidden;
		visibility: hidden;
		font-size: 0;
		line-height: 0;
		width: 0;
		height: 0;
	}

	.clearfix:after, article:after, footer:after { clear: both; }

	/* Menu style */
	menu {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0 auto;
		background: #4397b6 url(/images/menu/menu.png) repeat-x 0 center;
	}

	menu .menu { position: relative; }

	menu * {
		list-style: none;
		border: 0;
		padding: 0;
		margin: 0;
	}

	menu a { display: block; }

	menu a span {
		display: block;
		padding: 16px 4px 12px 4px;
		white-space: nowrap;
	}

	menu a span.homebutton {
		display: block;
		padding: 8px 0 8px 4px;
		white-space: nowrap;
	}

	menu li {
		float: left;
		background: url(/images/menu/pix.gif);
	}

	menu div { display: none; }

	menu a, menu a span {
		font-family: 'Trebuchet MS', Tahoma, Arial;
		font-size: 14px;
		line-height: 18px;
		color: #ffffff;
		text-decoration: none;
		font-weight: normal;
	}

	menu a { text-shadow: rgb(64,49,25) -1px -1px 0; }

	/* General tags */
	.logo { display: none; }
	#google { display: none; }
	.counter { float: left; margin: 5px; }

	/* Back to top button */
	#back-top {
		position: fixed;
		bottom: 30px;
		right: 5px;
	}

	#back-top a {
		width: 30px;
		display: block;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}

	#back-top span {
		width: 30px;
		height: 30px;
		display: block;
		background: #e9eaeb url(/images/up.arrow.mobile.png) no-repeat center center;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}

	#back-top a:hover span { background-color: #000000; }

	/* Mobile fixes */
	footer h3 {
		padding: 5px 0 2px 0;
		font-size: 1.1em;
		font-weight: bold;
		color: #cacbcc;
	}

}



/********* GENERAL *******************************************************/

	/* Miscellaneous tags */
	.break { padding-top: 10px; }

	hr {
		height: 1px;
		color: #e9eaeb;
		background-color: #cacbcc;
	}

	img.scripts { border: 1px solid #2f5bb7; }

	/* JavaScript error */
	.javascripterror {
		width: auto;
		padding: 10px;
		color: #8c0024;
		background: #f4e4e7;
		border: 1px solid #e597af;
	}

	/* Contact form */
	.mandatory {
		color: #ff0000;
		font-weight: bold;
	}

	td.formtop { vertical-align: top; }

	/* Jokes */
	ul.jokelist { list-style-type: none; }
	ul.jokelist li { margin-left: 19px; }

	/* Instagram feed */
	#instafeed img { padding: 3px; }
	.ig-b- { display: inline-block; }
	.ig-b- img { visibility: hidden; }
	.ig-b-:hover { background-position: 0 -60px; }
	.ig-b-:active { background-position: 0 -120px; }

	.ig-b-v-24 {
		width: 137px;
		height: 24px;
		background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0;
	}

	@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) { .ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }

	/* Tumblr feed */
	#tumbax-header { display: none !important; }

	/* Image Rotator */
	div.rotator {
		width: 140px;
		height: 140px;
		display: none;
	}

	div.rotator ul {
		margin: 0;
		padding: 0;
	}

	div.rotator ul li {
		float: left;
		position: absolute;
		margin-left: 0;
		list-style: none;
	}

	div.rotator ul li img {
		border: 1px solid #767676;
		padding: 4px;
		background: #ffffff;
	}

	div.rotator ul li.show { z-index: 500; }

	/* Scripts Button */
	.scriptsbutton {
		background-color: #357ae8;
		border: 1px solid #2f5bb7;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		font-family: 'Roboto', Verdana, Helvetica, Arial, "Trebuchet MS", "Lucida Grande", sans-serif;
		font-size: 1.1em;
		text-align: center;
		width: auto;
		padding: 3px;
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 3px;
		text-decoration:none;
		float: left;
		margin-right: 10px;
	}

	.scriptsbutton:hover {
		background-color: #518dec;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		cursor: pointer; 
	}

	a:link.scriptsbutton, a:active.scriptsbutton, a:visited.scriptsbutton, a:hover.scriptsbutton {
		color: #ffffff;
		text-decoration: none;
	}

	/* CVAR */
	.cvarbreak { padding-top: 50px; }
	.cvarbreak table { width: 100%; }

	.cvarTO { text-align: left; font-size: 1.0em; font-weight: bold; color: #ffffff; background: #3f3f3f; padding: 2px 6px 2px 6px; border-bottom: 1px solid #e0e0e0; }
	.cvarTT { text-align: left; font-size: 1.0em; font-weight: bold; color: #ffffff; background: #3f3f3f; padding: 2px 6px 2px 6px; border-bottom: 1px solid #e0e0e0; width: 60px; }
	.cvarTS { text-align: left; font-size: 1.0em; font-weight: bold; color: #ffffff; background: #3f3f3f; padding: 2px 6px 2px 6px; border-bottom: 1px solid #e0e0e0; width: 120px; }

	.cvarID { width: 240px;	font-family: monospace; font-size: 9pt; font-weight: bold; text-align: left; vertical-align: top; color: #000000; background: #cccccc; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; padding: 2px 6px 2px 6px; }

	.cvarDS	{ text-align: left; vertical-align: top; color: #000000; background: #cccccc; border-bottom: 1px solid #e0e0e0; padding: 2px 6px 2px 6px; }

	.cvarDF	{ width: 60px; font-weight: bold; text-align: left; vertical-align: top; color: #000000; background: #cccccc; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; padding: 2px 6px 2px 6px; }

	ul.cvarimages { list-style-type: none; }
	ul.cvarimages li { float: left; margin: 0; padding: 2px; }
	ul.cvarimages li img { border: 1px solid #767676; }

	#colortable {
		padding-top: 10px;
		width: 260px;
	}

	#colortable table {
		width: 100%;
		background: #3f3f3f;
	}

	#colortable th.head {
		font-weight: bold;
		color: #ffffff;
		padding: 0 0.5em;
	}

	.colornumber {
		color: #ffffff;
		font-family: monospace;
		font-size: 1.1em;
		font-weight: bold;
		padding: 0 0.5em;
		text-align: right;
	}

	.colorhtml {
		font-family: monospace;
		font-size: 1.1em;
		font-weight: bold;
		padding: 0 0.5em;
		text-align: center;
	}

	.colorchar {
		font-family: monospace;
		font-size: 1.1em;
		font-weight: bold;
		padding: 0 0.5em;
		text-align: left;
	}


	/* Wolf Tools */
	h3.wolftool {
		font-size: 1.1em;
		font-weight: bold;
		padding: 7px 0 15px 0;
	}

	.toolsdown {
		padding: 10px 0 11px 0;
		text-align: center;
	}

	.toolsinfo {
		width: 80px;
		padding: 2px 4px;
		font-weight: bold;
		text-align: right;
		color: #000000;
	}

	.toolsdata {
		padding: 2px 4px;
		text-align: left;
		color: #767676;
	}

	.toolsbutton {
		background-color: #357ae8;
		border: 1px solid #2f5bb7;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		font-family: 'Roboto', Verdana, Helvetica, Arial, "Trebuchet MS", "Lucida Grande", sans-serif;
		font-size: 1.1em;
		text-align: center;
		width: auto;
		padding: 3px;
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 3px;
		text-decoration: none;
	}

	.toolsbutton:hover {
		background-color: #518dec;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		cursor: pointer; 
	}

	a:link.toolsbutton, a:active.toolsbutton, a:visited.toolsbutton, a:hover.toolsbutton {
		color: #ffffff;
		text-decoration: none;
	}

	/* Maps page */
	.mapimage {
		width: 170px;
		text-align: center;
		vertical-align: middle;
	}

	.maptitle {
		padding: 5px 0 10px 0;
		color: #000000;
		font-size: 1.1em;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.maptopic {
		width: 100px;
		padding: 0 5px 0 0;
		color: #000000;
		font-weight: bold;
		text-align: right;
		vertical-align: top;
	}

	.maptext {
		padding: 0 0 0 5px;
		text-align: justify;
		vertical-align: top;
	}

	ul.mapsgallery { list-style-type: none; }
	ul.mapsgallery li { float: left; margin: 0; padding: 10px 18px; }
	ul.mapsgallery img { border: 1px solid #767676; }

	pre.readme {
		font-family: monospace;
		font-size: 1.1em;
	}


	/* Photos list */
	ul.photoslist { list-style-type: none; }
	ul.photoslist li { float: left; margin: 0; padding: 4px; }
	ul.photoslist img { border: 1px solid #767676; }

	/* Thumbnail hover */
	.thumbnail {
		position: relative;
		z-index: 0;
		color: #2e84c3;
		border-bottom: 1px dotted;
		cursor: help;
	}

	.thumbnail:hover {
		background-color: transparent;
		z-index: 50;
	}

	.thumbnail span {
		position: absolute;
		background-color: #ffffff;
		padding: 5px;
		left: -100px;
		border: 1px solid #767676;
		visibility: hidden;
		color: black;
		text-decoration: none;
	}

	.thumbnail span img {
		border-width: 0;
		padding: 2px;
	}

	.thumbnail:hover span {
		visibility: visible;
		top: 0;
		left: 60px;
	}
